package com.cygnusa.hyperm.wrappers;

public class Notification {

    private String id;
    private String notificationtitle;
    private String notificationtext;
    private NotificationData notificationdata;
    private String notificationtype;
    private String trainingid;
    private String tatopicid;
    private String status;
    private String read_date;
    private String created_on;

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getNotificationtitle() {
        return notificationtitle;
    }

    public void setNotificationtitle(String notificationtitle) {
        this.notificationtitle = notificationtitle;
    }

    public String getNotificationtext() {
        return notificationtext;
    }

    public void setNotificationtext(String notificationtext) {
        this.notificationtext = notificationtext;
    }

    public NotificationData getNotificationdata() {
        return notificationdata;
    }

    public void setNotificationdata(NotificationData notificationdata) {
        this.notificationdata = notificationdata;
    }

    public String getNotificationtype() {
        return notificationtype;
    }

    public void setNotificationtype(String notificationtype) {
        this.notificationtype = notificationtype;
    }

    public String getTrainingid() {
        return trainingid;
    }

    public void setTrainingid(String trainingid) {
        this.trainingid = trainingid;
    }

    public String getTatopicid() {
        return tatopicid;
    }

    public void setTatopicid(String tatopicid) {
        this.tatopicid = tatopicid;
    }

    public String getStatus() {
        return status;
    }

    public void setStatus(String status) {
        this.status = status;
    }

    public String getRead_date() {
        return read_date;
    }

    public void setRead_date(String read_date) {
        this.read_date = read_date;
    }

    public String getCreated_on() {
        return created_on;
    }

    public void setCreated_on(String created_on) {
        this.created_on = created_on;
    }
}
